libftdi1 1.5

Public Attributes | List of all members
ftdi_device_list Struct Reference

list of usb devices created by ftdi_usb_find_all() More...

`#include <ftdi.h>`

## Public Attributes
struct ftdi_device_list * | next
struct libusb_device * | dev

## Detailed Description

list of usb devices created by ftdi_usb_find_all()

Definition at line 394 of file ftdi.h.

## Member Data Documentation

## ◆ next

struct ftdi_device_list* ftdi_device_list::next

pointer to next entry

Definition at line 397 of file ftdi.h.

Referenced by ftdi_list_free(), ftdi_usb_find_all(), and Ftdi::List::List().

## ◆ dev

struct libusb_device* ftdi_device_list::dev

pointer to libusb's usb_device

Definition at line 399 of file ftdi.h.

Referenced by ftdi_list_free(), ftdi_usb_find_all(), ftdi_usb_get_strings(), and Ftdi::List::List().

The documentation for this struct was generated from the following file:

- ftdi.h